﻿	
	.RightMenu-SectionHeader
	{
		font-family: Verdana, Sans-serif, Helvetica;
		font-size:8px;
		font-weight:bold;
		text-indent:10px;
		letter-spacing: 0.06em;
		color:#636363;
		text-transform:uppercase;
		text-align:left;
		height:20px;
		border-bottom: solid 1px gray;
		background:url(images/gradient_header.gif) repeat-x bottom left;
	}

	.RightMenu-VirtualDemoMainTable
	{
		width:179px;
		height:126px;
		border:solid 1px #CCCCCC;
	}

	.RightMenu-VirtualDemoTable
	{
		width:169px;
	}	

	.RightMenu-DownloadMainTable
	{
		width:479px;
		border:solid 1px #CCCCCC;
	}

	.RightMenu-DownloadTable
	{
		width:469px;
	}
	
	.RightMenu-ResourcesMainTable
	{
		width:479px;
		border:solid 1px #CCCCCC;
	}	
	
	.RightMenu-ResourcesTable
	{
		width:469px;
	}	
		
	.DocumentTypeDiv
	{
		width:460px;
	}


	.DocumentTypeNotAccessible
	{
		font-family: Sans-serif, Verdana, Helvetica;
		font-size:10px;
		font-weight:normal;
		letter-spacing: 0.04em;
		color:#B0B0B0;
		text-decoration:none;
		text-align:left;
		vertical-align:middle;
		cursor:default;
	}	

	.DocumentTypeNotAccessible:hover
	{
		cursor:pointer;
	}
		
	.DocumentTypeAccessible
	{
		font-family: Sans-serif, Verdana, Helvetica;
		font-size:10px;
		font-weight:normal;
		letter-spacing: 0.04em;
		color:#666;
		text-decoration:none;
		text-align:left;
		vertical-align:middle;
	}	

	.DocumentTypeAccessible:visited
	{
		font-family: Sans-serif, Verdana, Helvetica;
		font-size:10px;
		font-weight:normal;
		letter-spacing: 0.04em;
		color:#666;
		text-decoration:none;
		text-align:left;
		vertical-align:middle;
	}

	.DocumentTypeAccessible:hover
	{
		color: #181818;
		cursor:pointer;
	}
	
	
	
	.DocumentLanguageDiv
	{
		padding-left:10px;
		padding-bottom:5px;
		width:440px;
	}	
	
	.DocumentLanguage
	{
		font-family: Sans-serif, Verdana, Helvetica;
		font-size:10px;
		font-weight:normal;
		letter-spacing: 0.04em;
		color:#666;
		text-decoration:none;
		text-align:left;
		vertical-align:middle;
		white-space:pre-wrap;
	}	

	.DocumentLanguage:hover
	{
		cursor:pointer;
	}
	
	
	
	.DocumentTitleDiv
	{
		padding-left:15px;
		width:430px;
	}
	
	.DocumentTitle
	{
		font-family: Sans-serif, Verdana, Helvetica;
		font-size:10px;
		font-weight:normal;
		letter-spacing: 0.04em;
		color:#666;
		text-decoration:none;
		text-align:left;
		vertical-align:middle;
		width:430px;
	}	

	.DocumentTitle-W280px
	{
		font-family: Sans-serif, Verdana, Helvetica;
		font-size:10px;
		font-weight:normal;
		letter-spacing: 0.04em;
		color:#666;
		text-decoration:none;
		text-align:left;
		vertical-align:middle;
		width:480px;
	}

	.DocumentTitleTable
	{
		width:430px;
	}
	
	
	
	.DocumentPrintingDimensionDiv
	{
		padding-left:20px;	
		width:400px;
		 
		
	}
		
	.DocumentPrintingDimension 
	{
		padding-left:20px;	
		font:Arial, Helvetica, sans-serif; 
		font-size:10px;
		color:#2773ba;
		font-weight:bolder;
		text-decoration:underline;
		cursor:pointer;
	}

	.DocumentPrintingDimension:visited 
	{
		font:Arial, Helvetica, sans-serif; 
		color:#2773ba;
		font-weight:bolder;
		text-decoration:none;
	}
	
	.DocumentPrintingDimension:hover 
	{
		font:Arial, Helvetica, sans-serif; 
		color:#8bbde6;
		font-weight:bolder;
		text-decoration:underline;
	}
	
	.ResoucesRow
	{
		padding-top:2px;
		padding-bottom:2px;
	}		
	
	
	
	